A:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-STYLE: normal; TEXT-DECORATION: none
	
}
A:hover {FONT-SIZE: 9pt; COLOR: #993300; LINE-HEIGHT: 15pt; FONT-STYLE: normal; TEXT-DECORATION: none;TEXT-DECORATION: underline
	}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 15pt; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.wlink {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
body   {
font-size: 9pt;
COLOR: #000000;
text-decoration: none;
margin-left: 0px;
BACKGROUND-IMAGE: url(images/bg1.gif);
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
text-decoration: none;
SCROLLBAR-FACE-COLOR: #D6DFF7;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #3D74E9;
SCROLLBAR-3DLIGHT-COLOR: #3D74E9;
SCROLLBAR-ARROW-COLOR: #3D74E9;
SCROLLBAR-TRACK-COLOR: #D6DFF7;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	}
td  {  font-size: 9pt; text-decoration: none;}
td.classcon
{
	 font-size: 19pt; text-decoration: none; line-height: 25px
}
.title
{
	font-size: 11pt ;color: #0000ff;font-weight: bold;
}
.itword1/**/
{
	font-size: 9pt ;color: #00659c;
}
.itword2/**/
{
	font-size: 9pt ;color: #000000;
}
.itword3/**/
{
	font-size: 9pt ;color: #ff0000;
}

.itword31/**/
{
	font-size: 14pt ;color: #000000;
}
.itword
{
	font-size: 10pt ;color: #037FA8;line-width: 10px;font-weight: bold;
}
.itword4
{
	font-size: 14pt ;color: #ffffff;line-width: 10px;font-weight: bold;
}
.itword5
{
	font-size: 10pt ;color: #aaaaaa;line-width: 10px;font-weight: bold;
}
.itword7/**/
{
	font-size: 10pt ;color: #000000;line-width:40pt;line-height:20pt;
}
.itword8
{
	font-size: 14pt ;color: #ff0000;line-width: 24px;font-weight: bold;
}
.tcolor
{
	BACKGROUND-COLOR: #e0e0e0;
}
td.tdtitle1
{
	BACKGROUND: url(../images/tp3.gif);
}

INPUT.sm{
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #666666; FONT-SIZE: 9pt; HEIGHT: 18px
}
textarea{FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: none; FONT-FAMILY: geneva, tahoma; BACKGROUND-COLOR: #ffffff}
SELECT{
	FONT-SIZE: 11px; BACKGROUND-IMAGE: none; FONT-FAMILY: geneva, tahoma; BACKGROUND-COLOR: #F4F2F4; FONT-WHEIGT: normal
}
input.smr {
	  BACKGROUND: url(images/btnback.gif); BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #eeeef8; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #eeeef8; BORDER-TOP-WIDTH: 1px; COLOR: #112255; HEIGHT: 21px;border-color:  #cccccc;CURSOR: hand

}
SELECT.ecss{
	FONT-SIZE: 11px; COLOR: #ff0000; BACKGROUND-IMAGE: none; FONT-FAMILY: geneva, tahoma; BACKGROUND-COLOR: #faf3d7; FONT-WHEIGT: normal
}
td.tdtop
{
	BACKGROUND: url(../images/tdtopbg.jpg);
}
td.tdtitle
{
	BACKGROUND: url(../images/tdbg.jpg);
}
table.tblclass
{
	border-collapse: collapse;
	border-color: #8cc4df;
	border-width:1px

}
.table {
	BORDER-RIGHT: #183789 1px solid; 
	BORDER-TOP: #183789 1px solid; 
	BORDER-LEFT: #183789 1px solid; 
	WIDTH: 100%;
	BORDER-BOTTOM: #183789 1px solid; 
	BACKGROUND-COLOR: #ffffff;
}

td.title{        /*表格大标题*/
	background-image:url(../ls_admin/images/admin_bg_1.gif);
	WIDTH: 100%;
	height:25px;
	border-color:#FFFFFF;	
	color:#FFFFFF;
	text-align:center;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
}

td.titles{        /*表格大标题，文字居左*/
	background-image:url(../ls_admin/images/admin_bg_1.gif);
	WIDTH: 100%;
	height:25px;
	border-color:#FFFFFF;	
	color:#FFFFFF;
	text-align:lift;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
}

td.title2{        /*表格副标题*/
	background-image:url(../ls_admin/images/admin_bg_2.gif);
	border-color:#FFFFFF;
	height:25px;
}

td.title3{        /*表格小标题*/
	background-color: #E4EDF9;
	border-color:#FFFFFF;
	height:25px;
}
TD.td {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #F1F3F5; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.tdcode1
{
BACKGROUND-COLOR: #FFFFFF;height: 30;
}
.itdcode2
{
BACKGROUND-COLOR: #ffffff;height: 20;
}
.itdcode1
{
BACKGROUND-COLOR: #FFFFFF;height: 20;
}
.toptr
{
BACKGROUND-COLOR: #E0E0E0;height: 30;
}
.tdcode2
{
BACKGROUND-COLOR: #f6f6f6;height: 30;
}
.tdcode3/*区分1024或800边框蓝色*/
{
BACKGROUND-COLOR: #8CC4DF;height: 30;
}
.tdcode5/*区分FOOT边框蓝色*/
{
BACKGROUND-COLOR: #3399CC;
}
.tdcode4/*区分1024或800边框黑色*/
{
BACKGROUND-COLOR: #000000;
}
.tdcode6/*区分1024或800边框黑色*/
{
BACKGROUND-COLOR: #EDF2F3;
}
table.tblclass
{
	border-color:#CCCCCC;
	border-width:1px;
	border-style:solid

}
a.c:link {
	font-size: 12px;
	font-weight: bold;
	color: #037FA8;
	TEXT-DECORATION: none; 
}
a.c:visited {
	font-size: 12px;
	font-weight: bold;
	color: #037FA8;
	TEXT-DECORATION: none;

}
a.c:hover {
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
	TEXT-DECORATION: none;
}
a.c:active {
	font-size: 12px;
	font-weight: bold;
	color: #037FA8;
	TEXT-DECORATION: none;

}
a.b:link {
	font-size: 12px;
	color: #000000; 
}
a.b:visited {
	font-size: 12px;
	color: #000000;

}
a.b:hover {
	font-size: 12px;
	color: #037FA8;
}
a.b:active {
	font-size: 12px;
	color: #000000;

}
.sec_menu  { border-left:1px solid white; border-right:1px solid white; border-bottom:1px solid white; overflow:hidden; background:#D6DFF7; }
.menu_title  { }
.menu_title span  { position:relative; top:2px; left:8px; color:#215DC6; font-weight:bold; }
.menu_title2  { }
.menu_title2 span  { position:relative; top:2px; left:8px; color:#428EFF; font-weight:bold; }

.test ul{MARGIN: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center}
.test li{float:left;width:74px;background:#fafafa;margin-left:2px;line-height:40px;}
.test a{display:block;text-align:center;height:40px;font-size:15pt;font-weight: bold;line-height:40px;}
.test a:link{color: #999;background:url(../image/arrow_off1.gif) #fafafa no-repeat 5px 12px;text-decoration:none;font-size: 15pt;line-height:40px;}
.test a:visited{color: #999;text-decoration:none;font-size: 15pt;line-height:40px;}
.test a:hover{color:#FFF; font-weight:bold;text-decoration:none;background:url(../image/arrow_on1.gif) #F00 no-repeat 5px 12px;font-size: 15pt;line-height:40px;} 

.test1 ul{MARGIN: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center}
.test1 li{float:left;width:95px;BACKGROUND:none transparent;margin-left:2px;line-height:60px;}
.test1 a{display:block;text-align:center;height:60px;font-size:18pt;font-weight: bold;line-height:60px;}
.test1 a:link{color:#555;BACKGROUND: none transparent;text-decoration:none;font-size: 15pt;line-height:60px;}
.test1 a:visited{color:#555;text-decoration:none;font-size: 15pt;line-height:60px;}
.test1 a:hover{color:#FFF; font-weight:bold;text-decoration:none;background:url(../image/arrow_on1.gif) #F00 no-repeat 5px 12px;font-size: 15pt;line-height:60px;} 

